{
    "dc_identifier": "nl.gm0090.2c.2019.4305935-14",
    "dc_title": "Het Besluit 2019-07-02 - Motie vreemd aan de orde van de dag van het CDA e.a. inzake school De Tike",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Smallingerland op 2019-07-02. Onderdeel: Motie vreemd aan de orde van de dag van het CDA e.a. inzake school De Tike.",
    "dc_source": "https://smallingerland.notubiz.nl/vergadering/572990",
    "dc_publisher": "gm0090",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-07",
    "foi_publishedDate": "2019-07-02",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Smallingerland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Smallingerland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0090.2c.2019.4305935-14",
    "dc_externalIdentifier": "4305978",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-07-02",
    "foi_meetingNumber": "4305935",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0090.2c.2019.4305935-14.doc.1",
            "dc_title": "Motie CDA e.a. Basisschool De Tike",
            "foi_fileName": "MOTIE_CDA_e_a__Basisschool_de_Tike,_2-7-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7781031/3"
        },
        {
            "dc_identifier": "nl.gm0090.2c.2019.4305935-14.doc.2",
            "dc_title": "Bijlage 1 bij motie school De Tike; brief",
            "foi_fileName": "Bijlage_1_-_Motie_CDA_school_De_Tike_brief.doc",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7782596/1"
        },
        {
            "dc_identifier": "nl.gm0090.2c.2019.4305935-14.doc.3",
            "dc_title": "Bijlage 2 bij motie school De Tike, Plan van aanpak Gielguorde",
            "foi_fileName": "Bijlage_2_-_Motie_CDA_school_De_Tike,_2-7-2019,_Plan_van_aanpak_Gielguorde.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7782597/1"
        }
    ]
}